
INSERT INTO dbt_list_type1 	( created_on, list_token, id,
	c1, c2, c3, c4, c5,
	c6, c7, c8, c9, c10 )

SELECT UNIX_TIMESTAMP(), ?, id,
       post_title, pc1, pc2, pc3, pc4,
       pc5, STR_TO_DATE(pc6, '%Y%m%d') AS pc6, post_type_id, post_slug, post_no

FROM pro_post as mx

-- @where
-- @order
